#menuh
	{
	font-size: 14;
	font-weight: bold;
	font-family: Helvetica, Sans-Serif, Tahoma, arial;
	width:640px;
	float:left;
	

	}
		
#menuh a
	{
	text-align: center;
	display:block;
	border-top: 1px solid #fff;
	border-left:1px solid #fff;
	white-space:nowrap;
	margin:0;
	padding: 0.5em;
	padding-bottom: 0;
	}
	
#menuh a:link, #menuh a:visited, #menuh a:active	/* menu at rest */
	{
	color: white;
	background-color: #172EC8;/* menu colour*/
	text-decoration:none;
	padding-bottom: 6px;
	padding-top:6px;
	
	}
	
#menuh a:hover	/* menu at mouse-over  */
	{
	color: white;
	background-color: #A2B4D5;
	text-decoration:none;
	}	
	
#menuh a.top_parent, #menuh a.top_parent:hover  /* attaches down-arrow to all top-parents */
	{
	background-image: url(navdown_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}
	
#menuh a.parent, #menuh a.parent:hover 	/* attaches side-arrow to all parents */
	{
background-image: url(nav_white.gif);
	background-position: right center;
	background-repeat: no-repeat;
	}

#menuh ul
	{
		list-style:none;
	margin:0;
	padding:0;
	padding-bottom: 0;
	float:left;
	width:120px;	/* width of all menu boxes */
	z-index:99;
	}
	
#menuh li
	{
	font-size: 13px;
	position:relative;
    min-height: 1px; 			/* Sophie Dennis contribution for IE7 */
    vertical-align: bottom; /* Sophie Dennis contribution for IE7 */
    z-index:99;
    
	}
	
#menuh ul li ul li a
	{
	    
		font-size: 12px;
		text-align:left;
	    
	}
	
#menuh ul ul
	{
	
	position:absolute;
	z-index:500;
	top:auto;
	display:none;
	padding: 1em;
	padding-bottom: 0;
	margin:-1em 0 0 -1em;
	}

#menuh ul ul ul
	{
	top:0;
	left:100%;
	}

div#menuh li:hover
	{
	
	cursor:pointer;
	z-index:100;
	}

div#menuh li:hover ul ul,
div#menuh li li:hover ul ul,
div#menuh li li li:hover ul ul,
div#menuh li li li li:hover ul ul
{display:none;z-index:999;}

div#menuh li:hover ul,
div#menuh li li:hover ul,
div#menuh li li li:hover ul,
div#menuh li li li li:hover ul
{display:block;}
#menuh ul li p a {
	font-size:1.1em;
}